/* version 6.000 

td, th, p, dd, dt, input, select, textarea,.emailText { FONT:  Arial, Helvetica, sans-serif; COLOR: #333;}

html, body { font-family: Arial, Helvetica, sans-serif; font-size:12px; }

*/
/* Headers
h1 { }
h2 { }
h3 { }
h4 { }
h5 { margin-bottom: 0px; font-size: 12px; font-weight: bold;  }*/

#IR {width:550px;}

#IR #chart {margin-left:25px;}

#IR .dataTable, #IR form {margin-left:25px;}

#NewsAlert, #SECAlerts, #WebcastAlerts, #StockAlerts {margin-left:25px;}
#IR H5 {margin-top:5px;}


/* Navigation styles specific to nav.cfm */
ul#wshnav { margin:0; padding:0; border-right:2px solid #fff;}
ul#wshnav li {border-bottom:1px solid #fff; padding:8px 0 8px 3px; list-style-type:none; margin:0;}
ul#wshnav ul.subnav {margin:0; padding:0;}
ul#wshnav ul.subnav li {padding:3px 0 0 20px; border:0px;}
ul#wshnav ul.subnav a {font-size:0.9em; line-height:0.9em;}
#wshnav a {font-weight:bold; color:#666; text-decoration:none;}
#wshnav a:hover {text-decoration:underline; color:#000;}
#wshnav a.selected {color:#000;}

/* Styles for tables of data */
.dataTable {width:100%;}
.dataTable td, .dataTable caption { border-bottom: 1px solid #ccc; }
.dataTable td, .dataTable th { padding: 3px; }
.dataTable th,.dataTable th a { color: #fff; }
.dataTableBottom td { border-bottom: 0px;}
/* to get rid of bottom line on tables, uncomment: */
/* td.dataTableBottom {border-bottom:0;} */
.dataTable .total td { font-weight: bold; }
.dataTable .special td { color: #CC9900; }
.dataTable .nostyle { border:0;vertical-align:top; }
.nostyle td { border:0; padding:2px; margin:0; }

/* Apply to all tables */
th, caption { background-color: #357e86; color: #fff; font-weight: bold; text-align: left; padding:3px; }
.primary, .primary td, .primarybold, .primarybold td { vertical-align: top; }
.primarybold, .primarybold td { font-weight: bold; }
.alternate, .alternate td { background-color: #efefef; vertical-align: top; }

/* Drop down menus */
.menuselect { padding-bottom:7px; }

/* Lists */
/*ul { margin-top:6px; }*/

/* Used on Dividends for the Calculator Block */
.focus {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000;
}

/* Stock quote/chart on IR home page */
#miniquote { width:175px; border: 1px solid #000; }
#miniquote .subhead { background-color: #ccc; }
#miniquote td { padding:4px; }

/* How to display file sizes */
.filesize { font-size: 11px; color: #666; }

/* FAQ */
dl { margin: 0px; border-top: 1px solid #ccc; margin-left:25px;}
dt { padding: 3px; background-color: #f0f0f0; border-collapse: collapse; border-bottom: 1px solid #ccc; cursor: pointer;vertical-align:top;width:519px;margin-left:-25px; }
dt a { text-decoration:none; }
dd { margin: 0px; padding:5px; border-bottom: 1px solid #ccc; }

/* "Shareholder Tools" in footer */
#toolbar { font-size: 11px; }
#toolbar .ToolbarContent { 
  padding:0;
  text-align: left;
}
#toolbar .ToolbarTitle {
  padding-top: 10px;
  text-align: left;
  font-weight: bold;
}
#toolbar ul {
  margin: 0;
  padding: 0;
}
#toolbar ul li {
  padding:2px;
  margin: 0;
  list-style-type: none;
}
#toolbar a {
  vertical-align: middle;
  text-decoration: none;
}
#toolbar img {
  padding-right: 5px;
  border: 0px;
  vertical-align: middle;
}

/* used for print/email links in header and "Shareholder Tools" in footer */
.toolbar { text-decoration: none; }
.toolbar:hover { text-decoration: underline; }
.toolbarIcons { border:0px; }

/* Disclaimer Text */
.disclaimer {
  font-size: 11px;
  color: #999;
}
.briefcaseLegend {
  padding: 4px;
  text-align: right;
}

/* Error Handling */
.error, .required { color: #f00; }
.warn { color: #f60; }

/* Valuation Changes up or down (Calculator, Stock quote, etc.) */
.pricedown { color: #900; }
.priceup{ color: #090; }

/* Form Buttons */
.submit { }

#CompareSelector {
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #eee;
  border: 1px solid #ccc;
}

/* Show "Loading" image as charts load */
img.chart {
  background: transparent url('/common/images/ani-LoadingChart.gif') center center no-repeat;
}